{% extends 'emails/_base.html' %}
{% block main-content %}
    <p>
        For security reasons, we are notifying you that your password
        has been changed.
    </p>
    <p>
        If you're having trouble viewing this email, go to
        the source,
        <a href="{{ BASE_URL }}{% url 'authwrap:view-email' access=ACCESS_EMAIL %}">here</a>.
    </p>
    <p>
        If you think this email was sent in error, please
        <a href="mailto:{{ SUPPORT_EMAIL }}">let us know</a>.
    </p>
{% endblock %}